# Command: Trim$

Trim$ (string$) Definition:

Removes leading and trailing spaces from a string.

Parameter Description:

string$ = any valid string or string variable

Command Description:

Use this command to remove that nasty space at the beginning and ending of a string.

Example:

name$=" Shane R. Monroe " Print "Your name before trimming is: '" + name$ "' ..." Print "Your name trimmed is: '" + Trim$(name$) + "' ..."

Index